QWidget {
  color: #ff7f00;
  background-color: #202020;
  selection-background-color: #8C3500;
  selection-color: #FFFFFF;
  alternate-background-color: #303030;
}

QWidget:disabled {
 color: #444444;
 selection-background-color: #808080;
}


QTextEdit, QLineEdit, QPlainTextEdit {
  background-color: #000000;
  color: #ff7f00;
}


QMenu {
  background-color: #303030;
  border: 1px solid #484848;
  border-radius: 5px;
}
QMenu::item:disabled {
  color: #444444;
  background-color: transparent;
}
QMenu::separator {
  background-color: #262626;
  height: 1px;
  margin-left: 15px;
  margin-right:15px;
}


QToolTip {
  background-color: #302010;
  color: #ffffff;
  border: 1px solid #ffffff;
}


QPushButton:!flat {
  background-color: qlineargradient(x1:0, y1:0, x2:0, y2:1, stop:0 #404040, stop:1 #222222);
  border: 1px solid #404040;
  border-radius: 3px;
  padding: 2px;
  color: #ffffff;
}
QPushButton:hover:!flat {
  background-color: qlineargradient(x1:0, y1:0, x2:0, y2:1, stop:0 #606060, stop:1 #242424);
}
QPushButton:pressed:!flat {
  background-color: #101010;
}
